For the complete documentation index, see llms.txt.
Manifests
POST
/api/manifests/carrierManifest by Carrier
Manifest all relevant records for a given carrier that are ready to be shipped.
Manifests
Create manifests and retrieve manifest data for carrier handover.
4 related endpoints
Endpoint
Endpoint URL
https://api.starshipit.com/api/manifests/carrier
Details
Manifest all relevant records for a given carrier that are ready to be shipped.
Request Parameters
Get Shipments to Manifest Response
Request body
{
"carrier": "PlainLabel"
}Response examples
Manifest by Carrier (200)
{
"records_manifested": 1,
"success": true
}